[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 5 updates-testing report



The following Fedora EPEL 5 Security updates need testing:

    https://admin.fedoraproject.org/updates/phpMyAdmin-2.11.11.1-1.el5
    https://admin.fedoraproject.org/updates/wordpress-mu-2.9.2-1.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

    google-perftools-1.6-2.el5
    mash-0.5.20-7.el5
    python-dns-1.9.2-2.el5

Details about builds:


================================================================================
 google-perftools-1.6-2.el5 (FEDORA-EPEL-2010-3738)
 Very fast malloc and performance analysis tools
--------------------------------------------------------------------------------
Update Information:

Fix pprof to work with jemalloc.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Dec  2 2010 Tom "spot" Callaway <tcallawa redhat com> - 1.6-2
- update to 1.6
- add jemalloc fix
* Fri Jul  9 2010 Tom "spot" Callaway <tcallawa redhat com> - 1.5-1.1
- EPEL version - build without libunwind
- ExcludeArch: x86_64 because there is no libunwind
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #657118 - pprof needs proper support for jemalloc
        https://bugzilla.redhat.com/show_bug.cgi?id=657118
--------------------------------------------------------------------------------


================================================================================
 mash-0.5.20-7.el5 (FEDORA-EPEL-2010-3739)
 Koji buildsystem to yum repository converter
--------------------------------------------------------------------------------
Update Information:

This version of mash adds a 'prefer_ppc64' config option that allows setting which ppc architecture is the primary architecture.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Dec  2 2010 Bill Nottingham <notting redhat com> - 0.5.20-7
- add a knob for frobbing which ppc arch is preferred (<jwboyer gmail com>)
--------------------------------------------------------------------------------


================================================================================
 python-dns-1.9.2-2.el5 (FEDORA-EPEL-2010-3740)
 DNS toolkit for Python
--------------------------------------------------------------------------------
Update Information:

Update to 1.9.2 and add Python 2.6 subpackage

New since 1.8.0:

       dnspython now uses poll() instead of select() when available.

       Basic DNSSEC validation can be done using dns.dnsec.validate()
       and dns.dnssec.validate_rrsig() if you have PyCrypto 2.3 or
       later installed.  Complete secure resolution is not yet
       available.

       Added key_id() to the DNSSEC module, which computes the DNSSEC
       key id of a DNSKEY rdata.

       Added make_ds() to the DNSSEC module, which returns the DS RR
       for a given DNSKEY rdata.

       dnspython now raises an exception if HMAC-SHA284 or
       HMAC-SHA512 are used with a Python older than 2.5.2.  (Older
       Pythons do not compute the correct value.)

       Symbolic constants are now available for TSIG algorithm names.

Bugs fixed since 1.8.0

       dns.resolver.zone_for_name() didn't handle a query response
       with a CNAME or DNAME correctly in some cases.

       When specifying rdata types and classes as text, Unicode
       strings may now be used.

       Hashlib compatibility issues have been fixed.

       dns.message now imports dns.edns.

       The TSIG algorithm value was passed incorrectly to use_tsig()
       in some cases.

--------------------------------------------------------------------------------
ChangeLog:

* Thu Dec  2 2010 Jeffrey C. Ollie <jeff ocjtech us> - 1.9.2-2
- Build Python 2.6 subpackage for EPEL 5
* Tue Nov 23 2010 Jeffrey C. Ollie <jeff ocjtech us> - 1.9.2-1
- It's brown paper bag time :) The fix for the import problems was
- actually bad, but didn't show up in testing because the test suite's
- conditional importing code hid the problem.
-
- Any, 1.9.2 is out.
-
- Sorry for the churn!
* Mon Nov 22 2010 Jeffrey C. Ollie <jeff ocjtech us> - 1.9.1-1
- New since 1.9.0:
-
-        Nothing.
-
- Bugs fixed since 1.9.0
-
-        The dns.dnssec module didn't work with DSA due to namespace
-        contamination from a "from"-style import.
-
- New since 1.8.0:
-
-        dnspython now uses poll() instead of select() when available.
-
-        Basic DNSSEC validation can be done using dns.dnsec.validate()
-        and dns.dnssec.validate_rrsig() if you have PyCrypto 2.3 or
-        later installed.  Complete secure resolution is not yet
-        available.
-
-        Added key_id() to the DNSSEC module, which computes the DNSSEC
-        key id of a DNSKEY rdata.
-
-        Added make_ds() to the DNSSEC module, which returns the DS RR
-        for a given DNSKEY rdata.
-
-        dnspython now raises an exception if HMAC-SHA284 or
-        HMAC-SHA512 are used with a Python older than 2.5.2.  (Older
-        Pythons do not compute the correct value.)
-
-        Symbolic constants are now available for TSIG algorithm names.
-
- Bugs fixed since 1.8.0
-
-        dns.resolver.zone_for_name() didn't handle a query response
-        with a CNAME or DNAME correctly in some cases.
-
-        When specifying rdata types and classes as text, Unicode
-        strings may now be used.
-
-        Hashlib compatibility issues have been fixed.
-
-        dns.message now imports dns.edns.
-
-        The TSIG algorithm value was passed incorrectly to use_tsig()
-        in some cases.
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]